* {
    padding: 0px;
    margin: 0px;
}

body {
    font-family: Microsoft Yahei, Verdana, Arial, SimSun;
    background-color: #f6f4ed;
    max-width: 750px;
    margin: 0 auto;
}

a {
    text-decoration: none;
    color: #000;
}

.content {
    width: 100%;
    font-size: 0;
    padding-bottom: 50px;
}

.content img {
    width: 100%;
}

.content div {
    position: relative;
}

.content div.goods ul {
    display: inline-block;
}

.content div.goods ul li {
    list-style-type: none;
    position: relative;
}

.content div.mr {
    width: 89.33333%;
    margin: 10px auto 0;
}

.content div.mr img {
    margin-bottom: 20px;
}

.content div.mr img.icon {
    display: block;
}

.content div.mr .icon {
    width: 13.43284%;
    margin: 0px auto 20px;
}

.content div.mr .box img{
    margin-bottom: 30px;
}

.fixeds {
    position: fixed;
    width: 100%;
    bottom: 0;
    max-width: 750px;
}

.fixeds .aa {
    font-size: 0;
}

.fixeds .aa img {
    width: 100%;
}

.fixeds ul {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    font-size: 0;
}

.fixeds ul li {
    display: inline-block;
    width: 50%;
    height: 100%;
}

.fixeds ul li a {
    display: block;
    width: 100%;
    height: 100%;
}
.pro_list{ position: relative;}
.pro_list li {font-size: 0; position: absolute; opacity: 0;transition:opacity 1s ease;}
.pro_list li.show {opacity: 1;/* transition:opacity 1s ease; */ z-index: 99;}
